package com.hai.model;

import java.math.BigDecimal;
import java.util.Date;

public class GzSinopecModel {

    // 卡券名称
    private String couponName;

    // 卡券价格
    private BigDecimal salesPrice;

    // 销售时间
    private Date salesTime;

    // 领取人
    private String convertUserPhone;

    // 状态
    private Integer status;

    public String getCouponName() {
        return couponName;
    }

    public void setCouponName(String couponName) {
        this.couponName = couponName;
    }

    public BigDecimal getSalesPrice() {
        return salesPrice;
    }

    public void setSalesPrice(BigDecimal salesPrice) {
        this.salesPrice = salesPrice;
    }

    public Date getSalesTime() {
        return salesTime;
    }

    public void setSalesTime(Date salesTime) {
        this.salesTime = salesTime;
    }

    public String getConvertUserPhone() {
        return convertUserPhone;
    }

    public void setConvertUserPhone(String convertUserPhone) {
        this.convertUserPhone = convertUserPhone;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
